Alokai

SapccApiGetStoreProductStockRequest

Request parameters for getStoreProductStock operation in SapccApi. SapccApiGetStoreProductStockRequest

interface SapccApiGetStoreProductStockRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly productCode: string;
	readonly storeName: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier. {string} SapccApiGetStoreProductStock
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetStoreProductStock
productCodeRequiredstringProduct identifier. {string} SapccApiGetStoreProductStock
storeNameRequiredstringStore identifier. {string} SapccApiGetStoreProductStock

On this page